package cn.com.poc.meeting.constants;


/**
 * 会议助手-状态枚举类
 */
public enum MeetingAssistantConstantEnum {

    GENERATE("generate"),
    COMPLETED("completed"),
    FAILED("failed");

    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    MeetingAssistantConstantEnum(String status) {
        this.status = status;
    }
}
